Shards in 0.6.7 ????

In my efforts to migrate I found this:
http://blog.leetsoft.com/2006/5/29/easy-migration-between-databases

But when I tried it I got

$ radiant -v
Radiant 0.6.7
$ rake production  db:backup:write
(in /home/anton/Ruby/Radiant)
rake aborted!
The Shards extension is required and must be loaded first!


What's up?


-- 
"Education must precede motivation." Jim Rohn
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to